/*     146949 : 타이틀 텍스트      */
.title__146949__ {font-size:0; }
.title__146949__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__146949__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__146949__.style_top p {padding-top:10px;}
.title__146949__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__146949__.style_right p {padding-right:14px;}
.title__146949__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__146949__.style_bottom p {padding-bottom:12px;}
.title__146949__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__146949__.style_left p {padding-left:14px;}
.title__146949__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__146949__.style_circle1 p {padding-left:18px;}
.title__146949__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__146949__.style_circle2 p {padding-left:18px;}
.title__146949__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146949__ p {font-size:30px;}
}

/*     146950 : 실선      */
.solid_line__146950__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__146950__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #e5e5e5;}

.solid_line__146950__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__146950__ {height:60px;}
}

/*     146951 : 타이틀 텍스트      */
.title__146951__ {font-size:0; }
.title__146951__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__146951__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__146951__.style_top p {padding-top:10px;}
.title__146951__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__146951__.style_right p {padding-right:14px;}
.title__146951__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__146951__.style_bottom p {padding-bottom:12px;}
.title__146951__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__146951__.style_left p {padding-left:14px;}
.title__146951__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__146951__.style_circle1 p {padding-left:18px;}
.title__146951__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__146951__.style_circle2 p {padding-left:18px;}
.title__146951__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146951__ p {font-size:20px;}
}

/*     134268 : 타이틀 텍스트      */
.title__134268__ {font-size:0; }
.title__134268__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__134268__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__134268__.style_top p {padding-top:10px;}
.title__134268__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__134268__.style_right p {padding-right:14px;}
.title__134268__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__134268__.style_bottom p {padding-bottom:12px;}
.title__134268__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__134268__.style_left p {padding-left:14px;}
.title__134268__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__134268__.style_circle1 p {padding-left:18px;}
.title__134268__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__134268__.style_circle2 p {padding-left:18px;}
.title__134268__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134268__ p {font-size:30px;}
}

/*     134269 : 실선      */
.solid_line__134269__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__134269__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__134269__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__134269__ {height:60px;}
}

/*     134270 : 타이틀 텍스트      */
.title__134270__ {font-size:0; }
.title__134270__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__134270__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__134270__.style_top p {padding-top:10px;}
.title__134270__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__134270__.style_right p {padding-right:14px;}
.title__134270__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__134270__.style_bottom p {padding-bottom:12px;}
.title__134270__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__134270__.style_left p {padding-left:14px;}
.title__134270__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__134270__.style_circle1 p {padding-left:18px;}
.title__134270__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__134270__.style_circle2 p {padding-left:18px;}
.title__134270__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134270__ p {font-size:20px;}
}

